Leaderboard

Popular Content

Showing content with the highest reputation on 05/18/21 in all areas

  1. Tekst skryptu można edytować zwykłym notatnikiem. Te wymiary odpowiadają tym Trzecia oznaczona wartość (30) to 2*15, więc teraz wystarczy to zamienić na 2*46 więc 92.
    1 point
  2. Może coś takiego? Polecenie "kreski" ;;https://forum.cad.info.pl/topic/3515-pytaniepomys%C5%82-wype%C5%82nienie-obiektu-polilini%C4%85/?tab=comments#comment-19899 (defun c:kreski () (setq p1 (getpoint "\nWskaz lewy dolny rog ")) (setq p2 (getcorner p1 "\nWskaz przeciwlegly naroznik prostokata ") ) (setq odleglosc 150) (setq h1 (+ (cadr p1) 10)) (setq h2 (- (cadr p2) 10)) (setq L (- (car p2) (car p1))) (setq ilosc (fix (/ (- L 30) odleglosc) )) (setq y (/ (- L (* ilosc odleglosc)) 2)) (setq i 0) (repeat (+ ilosc 1) (setq x (+ (* odleglosc i) (+ (car p1) y)))
    1 point
This leaderboard is set to Warsaw/GMT+02:00